/*Technical Support SudyTech*/
@font-face {
	font-family: 'titlefont';
	src: url('../fonts/titlefont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/titlefont.woff') format('woff'),
	url('../fonts/titlefont.woff2') format('woff2'),
	url(../fonts/LibreBaskerville-Regular-2.ttf),
	url('../fonts/titlefont.svg#titlefont') format('svg');
}
@font-face {

  font-family: LibreBaskerville-Regular;
    src: url(../fonts/LibreBaskerville-Regular-2.ttf);
}
.titlefont{font-family: 'titlefont';font-style: normal;font-weight: normal;}
.icon svg{width: 100%;height: 100%;}
.wp_articlecontent p, .wp_articlecontent span {
       word-break: keep-all;
}
h2 {
    background: none !important;
}
.a_line{position:relative;}
.a_line .line-wrapper{display: inline;position: relative;background-image:linear-gradient(#191919,#191919);background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;}
.a_line.w .line-wrapper{background-image:linear-gradient(#fff,#fff);}
li.on .a_line .line-wrapper{font-weight: bold;}
.sub_menu.flex.fs22 li.on .a_line .line-wrapper{}
.sub_menu.flex.fs22 li.on .bottom a:hover .a_line .line-wrapper{}
 .sub_022a li.on .item .icon {
    opacity: 1;
}
.sub_022a .a_line .line-wrapper {
   
}
 .a_line .line-wrapper:hover {
    background-size: 100% 1px !important;
    transition: background-size .5s;
}
.a_line.w .line-wrapper{background-image:linear-gradient(#fff,#fff);cursor: pointer;}
.sub_022 .right .a_line:hover .split-line{border-bottom: .1rem solid #191919;}
.sub_022c .a_line:hover .line-wrapper{border-bottom: .1rem solid #191919;}
.a_line.h .line-wrapper.vertical {background-image: linear-gradient(#191919, #191919);background-position: 0 0;background-size: 1px 0;background-repeat: no-repeat;display: inline-block;position: relative;}
.a_line.h.w .line-wrapper.vertical {background-image: linear-gradient(#fff, #fff);}
.header .nav li > a::before {
    content: '';
    display: block;
    position: absolute;
    left: -0.8rem;
    right: -0.8rem;
    z-index: -1;
    background: #1E297D;
    top: 0;
    height: 100%;
    opacity: 0;
}
.header .nav li > a:hover::before{opacity: 1;}
.header .nav li.on > a::before {
    opacity: 1;
}


.header{width:100%;min-width:30rem;z-index:12;top: 0;position: absolute;width: 100%;left: 0;top: 0;}
.header::before{content: '';display: block;position: absolute;left: 0;right: 0;top: 0;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0));height: 20rem;pointer-events: none;z-index: 2;}
.header .container{/* align-items: center; */width:90%;    flex-wrap: nowrap;}
.header .ser{position: relative;width: 4rem;height: 4rem;overflow: hidden;margin: 0 0 0 17px;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.header .search{background: rgba(0, 0, 0, 0);border-radius: 5rem;border: 0rem solid rgba(255,255,255,.5);}
.header .search .btn{height: 3.2rem;top: .3rem;right: .3rem;width: 3.2rem;border-radius: 5rem;}
.header .search .btn .icon{width: 2rem;height: 2rem;margin: 0 auto;}
.header .search .text{color: #fff;opacity: 0;}
.header .search .text::placeholder{color: #fff;}

.header .ser:hover{width: 20rem;margin: 0;}
.header .ser:hover .search{background: rgba(0, 0, 0, .3);border: .1rem solid rgba(255,255,255,.5);}
.header .ser:hover .text{opacity: 1;}

.logo{width: 43.2rem;margin-top: 3.6rem;}
.logo2{width: 32%;}
.logo .l2{display: none;}
.logo .l1{display: block;}

.header_rt{}
.top_links{position: relative;text-align: center;overflow: hidden;line-height: 4rem;z-index: 10;display: flex;align-items: center;justify-content: flex-end;padding: 0.8rem 0 1.1rem;}
.top_links a{position: relative;display: block;margin: 0 0 0 2.9rem;color: #fff;}

.nav{position:relative;width: 100%;border-top: .1rem solid rgba(255, 255, 255, .5);}
.nav ul{display: flex;align-items: flex-start;justify-content: space-between;}
.nav li{margin: 0 0 0 3.5rem;line-height: 5.8rem;}
.nav > ul > li:first-child{margin-left: 0;}
.nav li > a{color: #fff;font-family:"LibreBaskerville-Regular";}
.nav .sub_nav{display: none !important;}
.wrap_sub_nav .tab_box a.menu-link {
    display: none;
}
li.sub-item.i3-1-4 ul.sub_nav.fs18 {
    margin-left: 192px !important;
    margin-top: -18px !important;
}
.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 {
    white-space: normal;
    margin: 1.8rem 0 0;
    line-height: 1.25em;
    display: block;    font-size: 1.6rem;padding: 0;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li {
    margin: 0 0;
    align-items: flex-start;
    margin-bottom: 1.25em;    min-height: auto;
    font-weight: normal;    padding: 0;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li:before {
    width: 0;display: none;
}
.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li:after {
    height: 0;display: none;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li a {
    font-weight: normal;
}em.menu-switch-arrow {
    display: none;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex em.menu-switch-arrow:nth-child(2) {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 .5rem;
    width: .7rem;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 {
    padding: 0 0 0 2rem;
    display: none;
    font-size: 1.4rem;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex:hover ul.sub_nav.fs18 {
    display: block;    margin: 0;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 a.sub-link {
    border-bottom: .1rem solid #fff;
    display: block;
    margin: 0 0 1.6rem;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 a.sub-link:hover {
    font-weight: bold;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 a.sub-link span.line-wrapper {
    background: none;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 li a{
    padding-right: 0.8rem;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 em.menu-switch-arrow {
    display: block;
    position: absolute;
    right: 0;
    top: -0.4rem;
    opacity: 0;
}.wrap_sub_nav .sub_nav li.sub-item ul.sub_nav.fs18 li.flex ul.sub_nav.fs18 li:hover em.menu-switch-arrow {
    opacity: 1;
}.tab_box.none {
    display: none !important;
    padding: 0;
    margin: 0;
}.top_links .top_links {
    padding: 0;    margin-right: 2rem;
}span.possplit {
    background: none;
    position: relative;
}span.possplit:before {
    content: "/";
    position: absolute;
    left: 0;
}div#wp_pager {
    margin: 4.7rem 0 0;
    position: relative;
    z-index: 100;
    height: 4rem;
    line-height: 4rem;
    justify-content: center;
}div#wp_pager ul.pages {
    border: 0;
}div#wp_paging_w12 {
    display: none;
}div#page1 {
    margin: 4.7rem 0 0;
    position: relative;
    z-index: 100;
    height: 4rem;
    line-height: 4rem;
    justify-content: center;    text-align: center;
}div#page1 input#count {
    display: none;
}div#page1 button#prePage {
    width: 4rem;
    height: 4rem;
    position: relative;
    text-align: center;
    color: #333;
    background: #fff;
    margin: 0 .5rem;
    border-radius: 50%;
    font-weight: normal;
    border: .1rem solid #333;
    position: relative;
    margin: 0 2.5rem;
    font-size: 2.5rem;
    font-family: fangsong;
    font-weight: bold;    margin-left: 0;
}div#page1 button#prePage:hover {
    color: #fff;
    background: #191919;
    border-color: #191919;
}
div#page1 button#nextPage {
    width: 4rem;
    height: 4rem;
    position: relative;
    text-align: center;
    color: #333;
    background: #fff;
    margin: 0 .5rem;
    border-radius: 50%;
    font-weight: normal;
    border: .1rem solid #333;
    position: relative;
    margin: 0 2.5rem;
    font-size: 2.5rem;
    font-family: fangsong;
    font-weight: bold;
    margin-right: 0;
}
div#page1 button#nextPage:hover {
    color: #fff;
    background: #191919;
    border-color: #191919;
}button#jump {
    display: none;
}
div#page1 button {
    width: 4rem;
    height: 4rem;
    position: relative;
    text-align: center;
    color: #333;
    background: #fff;
    margin: 0 .5rem;
    border-radius: 50%;
    border: 0;
    font-size: 1.8rem;
}div#page1 button.current {
    color: #fff;
    background: #191919;
    border-color: #191919;
}div#page1 button:hover {
    color: #fff;
    background: #191919;
    border-color: #191919;
}
.wrap_sub_nav{background: rgba(13, 31, 63, .8);width: 100%;position: relative;z-index: 10;overflow: hidden;}
.wrap_sub_nav .tab_box{display: none;width: 100%;position: relative;}

.wrap_sub_nav .tab_box.on{display: block;}
.wrap_sub_nav .sub_nav{position:relative;left: 0;top: 0;white-space: nowrap;display: flex;    padding: 3rem 3rem 1.7rem;}
.wrap_sub_nav .tab_box:nth-child(4) ~ .tab_box .sub_nav{justify-content: flex-end;}
.wrap_sub_nav .tab_box:nth-child(3) ~ .tab_box .sub_nav {
    justify-content: flex-end;
}
.wrap_sub_nav .sub_nav a{color: #fff;}
.wrap_sub_nav .sub_nav > li{position: relative;margin: 0 4rem 0 0;padding: 0 0 0 2rem;min-height: 9rem;vertical-align: top;/*display: flex;flex-shrink: 0;flex-wrap: wrap;*/}
.wrap_sub_nav .tab_box:nth-child(4) ~ .tab_box .sub_nav > li{margin: 0 0 0 4rem;}
.wrap_sub_nav .sub_nav > li > a{min-width: 10.2rem;font-weight: bold;}
.wrap_sub_nav .sub_nav > li::before{content: '';display: block;position: absolute;left: 0;top: .3rem;bottom: .3rem;border-right: .1rem solid #C74495;}
.wrap_sub_nav .sub_nav > li::after{content: '';display: block;position: absolute;left: 0;top: .3rem;border-right: .4rem solid #C74495;height: 4rem;}
.wrap_sub_nav .lv2{white-space: normal;margin: 1.8rem 0 0;line-height: 1.25em;}
.wrap_sub_nav .lv2 > li{margin: 0 0;align-items: flex-start;margin-bottom: 1.25em;}
.wrap_sub_nav .lv2 > li > a{flex-shrink: 0;max-width: 23rem;position: relative;background-position:0 100%;background-size:0 .1rem;background-repeat:no-repeat;transition:background-size .5s;}
.wrap_sub_nav .lv2 > li:hover > a{background-size:100% .1rem;color: #fff;}

.wrap_sub_nav .arrow{display: inline-block;vertical-align: middle;margin: 0 0 0 .5rem;width: .7rem;}
.wrap_sub_nav .lv3{padding: 0 0 0 2rem;display: none;}
.wrap_sub_nav .lv3 a{border-bottom: .1rem solid #fff;display: block;margin: 0 0 1.6rem;}
.wrap_sub_nav .lv2 > li:hover .lv3{display: block;}
.wrap_sub_nav .lv3 a .arrow{opacity: 0;}
.wrap_sub_nav .lv3 a:hover{font-weight: bold;}
.wrap_sub_nav .lv3 a:hover .arrow{opacity: 1;}

.header.header2 .container{width: 100%;padding-left: 5%;}
.header.header2 .logo{margin-top: 1.7rem;width: 36.4rem;}
.header.header2 .logo .l2{display: none;}
.header.header2 .logo .l1{display: block;}
.header.header2 .nav li > a{padding: 2.2rem 1.2rem 1.2rem;position: relative;white-space: nowrap;}
.header.header2 .nav li > a::before{content: '';display: block;position: absolute;left: -0.8rem;right: -0.8rem;z-index: -1;background: #1E297D;top: 0;height: 100%;opacity: 0;}
.header.header2 .nav li > a:hover::before,.header.header2 .nav li.on > a::before{opacity: 1;}

.header .wrap_sub_nav .lv3 .a_line .line-wrapper{background: none !important;}

.header.header21::before{display: none;}
.header.header21 .logo .l2{display: block;}
.header.header21 .logo .l1{display: none;}
.header.header21 .nav li > a{color: #191919;}
.header.header21 .nav li > a:hover,.header.header21 .nav li.on > a{color: #fff;}

.header.header2 .header_rt .nav{width: calc(100% - 23.2rem);border: none;margin: 0 3.1rem 0 0;}
.header.header2 .nav li{margin: 0;}
.header_rt .rt_links{width: 18.4rem;overflow: hidden;}
.header_rt .rt_links a{display: block;float: left;align-items: center;width: 9.2rem;height: 9.2rem;display: flex;justify-content: center;flex-direction: column;background: #1E297D;color: #fff;}
.header_rt .rt_links a.apply_link{background: #C74495;}
.header_rt .rt_links a .icon{width: 3.5rem;height: 3.5rem;margin: 0 auto 1rem;}

.header.currents{box-shadow: 0rem 1rem 2.5rem 0rem rgba(37, 43, 44, 0.12);position: fixed;}
.header.currents .header_top{background: #fff;}
.header.currents .wrap_logo{padding: .5rem 0;background: #fff;}
.header.currents .logo .l1{display: none;}
.header.currents .logo .l2{display: block;}
.header.currents .container{padding-top: 1.5rem;padding-bottom: 1.5rem;}
.header.currents::before{display: none;}
.header.currents .top_links a{color: #333;}
.header.currents .search{background: rgba(0, 0, 0, .06);}
.header.currents .search .notxt{color: #333;}
.header.currents .search .notxt::placeholder{color: #ccc;}
.header.currents .nav{}
.header.currents .nav li > a{color: #333;}
.header.currents .nav ul > li{}

.header.header2.currents .container{padding-top: 0;padding-bottom: 0;}
.header.header2.currents .nav li > a:hover,.header.header2.currents .nav li.on > a{color: #fff;}

footer{clear:both;position:relative;color:#fff;background: url(../images/footer_bg.png) no-repeat center/cover;margin: 0 0 0;z-index: 2;padding: 3.7rem 0 6.5rem;}
footer::before{content: '';display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: linear-gradient(133.50deg, rgb(232, 98, 49),rgb(193, 68, 145),rgb(32, 45, 191),rgb(10, 22, 111));opacity: .9;}
footer .container{}
footer h2{color: #fff;border-bottom: .1rem solid rgba(255, 255, 255, .35);margin: 0 0 1.7rem;padding: 0 0 1rem;}

.footer_lf,.footer_rt{display: flex;align-items: center;}

.footer_logo{width: 21.5rem;}

.footer_links{width: 43rem;margin: 0 6.2rem 0 14rem;}
.footer_links .box{margin: 0 0 1.4rem;}
.footer_links .box:last-child{margin: 0;}

.footer_links ul{}
.footer_links li{}
.footer_links .item{position: relative;color: #fff;line-height: 3rem;}
.footer_links .item img{display: block;height: 4.9rem;}
.footer_links .item:hover{font-weight: bold;}

.copy_right{color: #fff;margin: 8.6rem 0 0;}
.copy_right a{color: inherit;}
.copy_right p{display: inline-block;vertical-align: top;}

.contact_us{color: #fff;width: 41.7rem;}
.contact_us .box p{margin: 0 0 2rem;}
.contact_us .box p:last-child{margin: 0;}
.contact_us p span{padding: 0 3rem 0 0;}
.contact_us p span:last-child{padding: 0;}

.footer_code{}
.footer_code ul{margin: 0 0;padding: 6.8rem 3.6rem 0 0;}
.footer_code li{width: 4.5rem;margin: 0 0 0 3.4rem;}
.footer_code .item{text-align: center;position: relative;color: #fff;}
.footer_code .item img{display: block;margin: 0 0 .7rem;}
.footer_code .ico{width: 4.5rem;height: 4.5rem;border-radius: .7rem;background: no-repeat center/cover;}
.footer_code .ico.i_wechat{background-image: url(../images/footer_ico11.png);}
.footer_code .ico.i_facebook{background-image: url(../images/footer_ico21.png);}
.footer_code .ico.i_ins{background-image: url(../images/footer_ico31.png);}
.footer_code .item:hover .ico.i_wechat{background-image: url(../images/footer_ico12.png);}
.footer_code .item:hover .ico.i_facebook{background-image: url(../images/footer_ico22.png);}
.footer_code .item:hover .ico.i_ins{background-image: url(../images/footer_ico32.png);}
.footer_code .hover_box{position: absolute;bottom: 100%;left: 50%;transform: translateX(-50%) translateY(2rem);background: rgba(255, 255, 255, .5);padding: .8rem .7rem .4rem;white-space: nowrap;margin: 0 0 1.4rem;opacity: 0;pointer-events: none;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.footer_code .hover_box::before{content: '';display: block;position: absolute;left: 50%;transform: translateX(-50%);border-top: .9rem solid rgba(255, 255, 255, .5);border-left: .7rem solid transparent;border-right: .7rem solid transparent;top: 100%;}
.footer_code .box{width: 9.2rem;text-align: center;display: inline-block;vertical-align: top;}
.footer_code .item:hover .hover_box{opacity: 1;pointer-events: auto;transition: opacity .3s ease-in-out;transform: translateX(-50%) translateY(0)}

.copy_right2{display: none;}
.wrap_sub_menu .item.selected{    /*background-size: 100% .1rem;*/
    font-weight: bold;}
.wrap_sub_menu .item.parent {
    font-weight: bold;
}


.gotop{width: 5rem;height: 5rem;background-color: #191919;color: #fff;position: fixed;right: 2rem;bottom: 2rem;z-index: 999;cursor: pointer;border-radius: 50%;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
@media screen and (min-width:996px){
	.gotop:not(.on){opacity: 0;pointer-events: none;}
}
.gotop .icon{width: 2rem;height: 2rem;margin: 0 auto;display: block;position: relative;top: 50%;transform: translateY(-50%) rotate(-90deg);}
.gotop .icon path{fill: #fff;}

@media screen and (max-width:1780px){
	.header.header2 .container{padding-left: 10rem;}
}
@media screen and (max-width:1680px){
	.header.header2 .container{padding-left: 4rem;}
.header .container {
    align-items: center;
    width: 98%;
}
}
@media screen and (max-width:996px){
	.header.currents{display:none!important}
	.nav, .top_link,.wrap_nav,.top_links{display:none}
	.header .container{}
	.wrap_logo{padding: 0;background: none;}
	.logo,.header.header2 .logo{padding: 0;width: 250px;margin-top: 16px;}
	.header::before{height: 140px;}

	.header.header2 .container{padding-left: 0;}
	.header_rt .rt_links{display: none;}

	footer{padding-top: 65px;}
	.footer{width: auto;max-width: initial;/* padding-top: 50px; *//* padding-bottom: 14px; */}
	footer h2.fs34{font-size: 24px;padding: 0 0 19px;}
	.footer_links .item{font-size: 14px;line-height: 24px;}
	.footer_links .box{margin-bottom: 40px;}
	.footer_lf{}
	.footer_logo{margin: 0 0 0 45px;}
	.footer_links{margin: 0 20px 0 0;width: 333px;padding: 0 0 1px;}
	.copy_right{margin: 30px 0 0;}
	.contact_us{margin-top: 50px;width: 333px;}
	.contact_us .box p{font-size: 14px;line-height: 20px;}

}
@media screen and (max-width:767px){
	.header{position: relative;height: auto;background: #1E297D;}
	.header::before{display: none;}
	.header .container{align-items: center;height: 60px;}

	.logo, .header.header2 .logo{overflow:hidden;width:216px;max-width:100%;text-align:center;margin-top: 0;}

	.header.header21 .logo .l2{display: none;}
	.header.header21 .logo .l1{display: block;}

	footer{padding-top: 34px;padding-bottom: 54px;}
	.footer_logo{margin: 0 auto 45px;}
	footer .container{flex-direction: column;align-items: center;}

	.copy_right{display: none;}
	.copy_right2{display: block;margin: 40px 0 0;}
	.footer_links{max-width: 100%;margin: 0 0 0;}
	.contact_us{margin-top: 50px;width: 333px;max-width: 100%;}

}
@media screen and (max-width:413px){
	.logo, .header.header2 .logo{width: 160px;}
}
/* header end */

/* mob_nav */
@media screen and (max-width:996px){
	.mobile_header{position: absolute;z-index: 1000;top: 0;width: 100%;}

	.mobile_top{position: absolute;right: 0;top: 0;overflow: hidden;}
	.m_btn{width: 60px;height: 60px;float: left;background: #1E2AAD;display: flex;align-items: center;justify-content: center;}
	.m_btn.ico2{background: #C74495;}
	.m_btn .icon{width: 28px;height: 25px;}
	.m_btn.ico2 .icon{width: 28px;height: 27px;}

	.mob_nav_btn{height:38px;text-align:left;width:38px;z-index: 1000;position:absolute;cursor:pointer;margin-right:0;font-weight:700;text-align:right;right:20px;top: 22px;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;transition:background .5s;background: #AD0B2A;border-radius: 50%;}
	.mob_nav_btn.on{ position: fixed;}
	.mob_nav_btn span{position:absolute;left:calc((100% - 22px)/ 2);top:calc((100% - 1px)/ 2);width:22px;height:2px;background-color:#fff;animation-duration:.5s;animation-fill-mode:both;}
	.mob_nav_btn.on span{}
	.mob_nav_btn span:nth-child(1){transform:translateY(4px) rotate(0);animation-name:outfirst}
	.mob_nav_btn span:nth-child(2){transform:translateY(-4px) rotate(0);animation-name:outsecond}
	.mob_nav_btn span:nth-child(3){transform:translateY(-4px) rotate(0);animation-name:outthird}
	@keyframes outfirst{
		0%{transform:translateY(0) rotate(-45deg)}
		100%{transform:translateY(-8px) rotate(0)}
	}
	@keyframes outsecond{
		0%{transform:translateY(0) rotate(45deg)}
		100%{transform:translateY(0px) rotate(0)}
	}
	@keyframes outthird{
		0%{transform:translateY(0) rotate(90deg)}
		100%{transform:translateY(8px) rotate(0)}
	}
	.mob_nav_btn.on span:nth-child(1){animation-name:clickfirst}
	.mob_nav_btn.on span:nth-child(2){animation-name:clicksecond}
	.mob_nav_btn.on span:nth-child(3){animation-name:clickthird}
	@keyframes clickfirst{
		0%{transform:translateY(4px) rotate(0)}
		100%{transform:translateY(0) rotate(45deg)}
	}
	@keyframes clicksecond{
		0%{transform:translateY(-4px) rotate(0)}
		100%{transform:translateY(0) rotate(-45deg)}
	}
	@keyframes clickthird{
		0%{opacity:0}
		100%{opacity:0}
	}
	.mobile_header_cover{display:block;position:fixed;left:0;right:0;top:0;bottom:100%;background:rgba(0,0,0,.7);z-index:9;transition:all ease-in-out .2s;-ms-transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s;-o-transition:all ease-in-out .2s}
	.mobile_header_cover.on{bottom:0}
	.mobile-header{max-width:100%;position: fixed;top: 0;right:0;z-index:995;overflow:auto;overflow-x: hidden;background: #1e297d;display:none;width:100%;height: 100vh;}
	.mobile-header.on{animation-duration:.5s;animation-fill-mode:both;animation-name:y_scale;display:block}
	@keyframes y_scale{
		from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	.mobile-header .close{position:absolute;right:0;top:0;width:60px;height:60px;z-index:1000;cursor:pointer;background: #1E297D;}
	.mobile-header .close::before{content: '';display: block;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%) rotate(45deg);width: 36px;height: 2px;background: #fff;}
	.mobile-header .close::after{content: '';display: block;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%) rotate(-45deg);width: 36px;height: 2px;background: #fff;}

	.mobile-nav{width:100%;padding-top: 50px;}
	.mobile-nav li{position:relative;padding:0 0;border-bottom:1px solid transparent;}
	.mobile-nav li > a{display:block;text-decoration:none;font-size:40px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:15px 60px 15px 30px;color: #fff;font-family: 'titlefont';}
	.mobile-nav dd > a{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal;font-size: 20px;line-height: 36px;}
	@-webkit-keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	@keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	.mobile_sub_nav{padding:0 22px 0 8px;background: rgba(255,255,255,.2);overflow:hidden;}
	.mobile-nav dd a{border-top: 1px solid rgba(135,135,135,.1);padding-left: 40px;position:relative;color: #fff;}
	.mobile-nav dd:first-child a{border-top:0}
	.mobile-nav dd a::before{content:'';display:block;position:absolute;left:50%;right:50%;top:0;bottom:0;background:#AD0B2A;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;z-index:-1}
	.mobile-nav dd:hover a{color:#fff}
	.mobile-nav dd:hover a::before{left:-30px;right:-30px}
	.mobile-nav .arrow{color: #fff;position:absolute;right:0;top: 2px;font-size: 25px;cursor:pointer;width:45px;height:45px;text-align:center;line-height:45px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;/*background:url(../images/mobile_arrow1.png) center no-repeat;*/}
	.mobile-nav .arrow .icon{width: 10px;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);}
	.mobile-nav .on .arrow{transform: rotate(90deg); }
	.mobile_sub_nav{display:none}
	.mobile_search{height:56px;z-index:600;overflow:hidden;position:relative;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;margin:30px 40px 15px;border:1px solid #d3d3d3}
	.mobile_search .search .btn{background: #1E297D;color: #fff;}
	.mobile_search .search .btn .icon{width: 20px;height: 20px;margin: 0 auto;}

	.mob_links{color:#fff;text-align: center;line-height:40px}
	.mob_linksIn{overflow:hidden;float:right;margin-right:50px}
	.mob_links dl dt::before{background:#fff;opacity:.75}
	.mob_links dl{margin: 0 0 10px;overflow: hidden;}
	.mob_links dl:nth-child(2){margin:0}
	.mob_links dl a{color: #fff;opacity:.75;font-size:18px}
	.mob_links dl dt{position:relative}
	.mob_links dl dt::before{content:'';position:absolute;width: 16px;height: 2px;background:#a7a8a7;bottom: 0;left: calc(50% - 8px);}
	.mob_links dl dt a{font-size:14px;color: #333;font-weight:700}
	.mob_links dl dd{padding: 0 10px;position:relative;display: inline-block;color: #fff;}
	.mob_links dl dd::before{content:'';position:absolute;width:5px;height:1px;opacity:.3;background:#fff;right:10px;top:50%}
	.mob_links dl dd:last-child::before{display:none}

	.mobile_search{height: 36px;margin: 20px;}
	.mobile_search .search i{position: absolute;z-index: 2;right: 0;top: 50%;transform: translateY(-50%);text-align: center;font-size: 18px;width: 25%;pointer-events: none;color: #AD0B2A;}

}
@media screen and (max-width:767px){
    .mob_nav_btn{}
    .mobile-nav{padding-top:70px}
    .mobile-nav li a{line-height: 32px;}
    .mobile-nav dd a{padding-left: 40px;}
    .mobile-nav .arrow{top:6px}

	.mobile_search .search input.notxt1{width: 60px;}
	.search input.notxt{width: calc(100% - 60px);padding-left: 20px;}

}
@media screen and (max-width:413px){
    .mob_nav_btn{top: 14px;}
}



.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4 em:nth-child(3) {
    display: none !important;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4 a.sub-link {
    display: inline-block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4 em.menu-switch-arrow {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 .5rem;
    width: .7rem;
}

.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1 em:nth-child(3) {
    display: none !important;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1 a.sub-link {
    display: inline-block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1 em.menu-switch-arrow {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 .5rem;
    width: .7rem;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1 ul.sub_nav.fs18 {
    display: none;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1:hover ul.sub_nav.fs18 {
    display: block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1 ul.sub_nav.fs18 {
    margin-left: 212px !important;
    margin-top: -20px !important;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4 ul.sub_nav.fs18 {
    display: none;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 {
    display: block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item {
   
    display: block;
    margin: 0 0 1.6rem;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item:hover{}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item span.line-wrapper {
   
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1:hover ul.sub_nav.fs18 li.sub-item em.menu-switch-arrow {
    
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item em.menu-switch-arrow {
 
}.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item:hover span.line-wrapper {
    font-weight: bold;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-1 li.sub-item.i3-1-4:hover ul.sub_nav.fs18 li.sub-item:hover em.menu-switch-arrow {
    display: inline-block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1:hover ul.sub_nav.fs18 li.sub-item:hover em.menu-switch-arrow {
    display: inline-block;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1:hover ul.sub_nav.fs18 li.sub-item {
 
    display: block;
    margin: 0 0 1.6rem;
}
.wrap_sub_nav .sub_nav li.sub-item.i3-2 li.sub-item.i3-2-1:hover ul.sub_nav.fs18 li.sub-item:hover span.line-wrapper {
    font-weight: bold;
}
nav.nav.fs22.titlefont li:last-child {
    display: none;
}